[data-cookie-consent-setting="true"] {
  cursor: pointer;
}
#SCC__mainContainer--w0bgJ {
  transition:
    opacity 300ms,
    visibility 300ms;
  padding: 0px 10px;
  z-index: 2147483646;
  position: fixed;
  opacity: 0;
  visibility: hidden;
}
#SCC__mainContainer--w0bgJ * {
  box-sizing: border-box;
}
#SCC__mainContainer--w0bgJ p {
  margin: unset !important;
  all: unset;
}
#SCC__mainContainer--w0bgJ a {
  color: inherit;
}
#SCC__mainContainer--w0bgJ a:active {
  color: inherit;
}
@media screen and (max-width: 900px) {
  #SCC__mainContainer--w0bgJ {
    max-width: 550px;
    width: 90% !important;
  }
}
#SCC__mainContainer--w0bgJ .SCC__mainDiv--kFSOr {
  height: 100%;
  padding: 24px 36px;
  display: flex;
  min-height: 100px;
  gap: 10px;
  box-shadow: 0 0 14px 0px rgba(2, 2, 3, 0.28);
}
@media screen and (max-width: 900px) {
  #SCC__mainContainer--w0bgJ .SCC__mainDiv--kFSOr {
    flex-direction: column;
    padding: 15px 25px;
  }
}
#SCC__mainContainer--w0bgJ .SCC__mainDiv--kFSOr .SCC__mainTextDiv--Wcoq7 {
  flex-basis: 70%;
}
#SCC__mainContainer--w0bgJ .SCC__mainDiv--kFSOr .SCC__mainTextDivTitle--J8nyg {
  margin-bottom: 24px;
}
#SCC__mainContainer--w0bgJ
  .SCC__mainDiv--kFSOr
  .SCC__mainTextDivDescription--XNqrV {
  margin-bottom: 24px;
}
#SCC__mainContainer--w0bgJ
  .SCC__mainDiv--kFSOr
  .SCC__mainTextDivCustomize--ZBESn {
  letter-spacing: unset;
}
#SCC__mainContainer--w0bgJ
  .SCC__mainDiv--kFSOr
  .SCC__mainTextDivCustomizeBtn--zUf1y {
  text-underline-offset: 2px;
  cursor: pointer;
}
#SCC__mainContainer--w0bgJ .SCC__mainDiv--kFSOr .SCC__mainButtonsDiv--vHjo4 {
  flex-basis: 30%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 900px) {
  #SCC__mainContainer--w0bgJ .SCC__mainDiv--kFSOr .SCC__mainButtonsDiv--vHjo4 {
    margin-top: 20px;
  }
}
#SCC__mainContainer--w0bgJ
  .SCC__mainDiv--kFSOr
  .SCC__mainButtonsDiv--vHjo4
  button {
  height: 40px;
}
@media screen and (max-width: 900px) {
  #SCC__mainContainer--w0bgJ
    .SCC__mainDiv--kFSOr
    .SCC__mainButtonsDiv--vHjo4
    button {
    max-width: unset !important;
  }
}
#SCC__mainContainer--w0bgJ
  .SCC__mainDiv--kFSOr
  .SCC__mainButtonsDiv--vHjo4
  .SCC__primaryBtn--eLLB9 {
  margin-bottom: 20px !important;
  cursor: pointer;
  transition: all ease-out 0.3s;
  max-width: 220px;
  height: 55px;
}
#SCC__mainContainer--w0bgJ
  .SCC__mainDiv--kFSOr
  .SCC__mainButtonsDiv--vHjo4
  .SCC__secondaryBtn--Q_AcH {
  letter-spacing: unset;
  cursor: pointer;
  transition: all ease-out 0.3s;
  max-width: 220px;
  height: 55px;
}
#SCC__modal--caAGX {
  z-index: 2147483647;
  display: flex;
  visibility: hidden;
  opacity: 0;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.7);
  justify-content: center;
  align-items: center;
  transition:
    visibility 300ms,
    opacity 300ms;
}
#SCC__modal--caAGX * {
  box-sizing: border-box;
}
#SCC__modal--caAGX p {
  margin: unset !important;
  all: unset;
}
#SCC__modal--caAGX a {
  color: inherit;
}
#SCC__modal--caAGX a:active {
  color: inherit;
}
#SCC__modal--caAGX table {
  all: unset;
}
@media screen and (max-width: 600px) {
  #SCC__modal--caAGX {
    height: 100vh !important;
  }
}
#SCC__modal--caAGX .SCC__modalContentWrapper--Fj0PF {
  position: relative;
  margin: auto;
  padding: 0;
  width: 95%;
  max-width: 720px;
  height: 500px;
  overflow-y: auto;
  border-radius: 6px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 19px 3px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 19px 3px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 19px 3px rgba(0, 0, 0, 0.08);
  display: flex;
  align-items: center;
  flex-direction: column;
  top: -5%;
  transition: top 300ms;
}
@media screen and (max-width: 600px) {
  #SCC__modal--caAGX .SCC__modalContentWrapper--Fj0PF {
    height: 100% !important;
    width: 100% !important;
    border-radius: 0 !important;
  }
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContentHeader--QAzO4 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  border-bottom: solid 1px #000;
  padding: 20px 28px;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContentHeader--QAzO4
  .SCC__modalContentHeaderTitle--RqZN7 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContentHeader--QAzO4
  .SCC__closeButton--KywWG {
  font-size: 27px;
  font-family:
    Georgia,
    Times New Roman;
  font-weight: bolder;
  width: 35px;
  height: 35px;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
  transition: 0.2s;
  color: #fff;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContentHeader--QAzO4
  .SCC__closeButton--KywWG:hover {
  transition: 0.2s;
}
#SCC__modal--caAGX .SCC__modalContentWrapper--Fj0PF .SCC__modalContent--MTIgC {
  padding: 20px 28px;
  overflow-y: auto;
  border-bottom: 1px solid #000;
  width: 100%;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContentTitle--ajpES {
  letter-spacing: 0px;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContentDesc--ChO6V {
  letter-spacing: 0px;
  margin: 20px 0px 30px 0px;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ {
  width: 100%;
  margin-bottom: 10px;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordion--yq6Pr {
  transition: all ease-out 0.3s;
  background-color: #eee;
  cursor: pointer;
  padding: 18px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 6px;
  position: relative;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordion--yq6Pr
  .SCC__arrow--ZsYUD {
  border: solid #000;
  border-width: 0 2px 2px 0;
  padding: 0.2em;
  display: inline-block;
  position: absolute;
  content: "";
  margin-right: 15px;
  transform: translateY(-50%) rotate(45deg);
  left: 22px;
  top: 48%;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordion--yq6Pr
  .SCC__arrowReverse--uwjm1 {
  transform: translateY(-50%) rotate(-135deg);
  top: 53%;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordion--yq6Pr
  .SCC__accordionTitle--lR9DT {
  padding-left: 25px;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordion--yq6Pr
  .SCC__inputCheckbox--mnfh2 {
  height: 0;
  width: 0;
  visibility: hidden;
  display: none;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordion--yq6Pr
  .SCC__inputCheckbox--mnfh2:checked
  + label::after {
  left: calc(100% - 2px);
  transform: translateX(-100%);
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordion--yq6Pr
  .SCC__inputCheckbox--mnfh2:disabled
  + .SCC__label--wMgPi:active::after {
  width: 20px !important;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordion--yq6Pr
  .SCC__label--wMgPi {
  cursor: pointer;
  text-indent: -9999px;
  width: 54px;
  height: 24px;
  display: block;
  border-radius: 100px;
  position: relative;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordion--yq6Pr
  .SCC__label--wMgPi::after {
  content: "";
  position: absolute;
  top: 2px;
  left: 2px;
  width: 20px;
  height: 20px;
  background: #fff;
  border-radius: 20px;
  transition: 0.3s;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordion--yq6Pr
  .SCC__label--wMgPi:active::after {
  width: 20px;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD {
  display: none;
  overflow: hidden;
  border-radius: 0px 0px 6px 6px;
  background-color: #eee;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanelDesc--f3YGC {
  padding: 20px 18px 30px 18px;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV {
  padding: 20px;
  border-top: solid 2px #fff;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  .SCC__inputCheckbox--mnfh2 {
  height: 0;
  width: 0;
  visibility: hidden;
  display: none;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  .SCC__inputCheckbox--mnfh2:checked
  + label::after {
  left: calc(100% - 2px);
  transform: translateX(-100%);
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  .SCC__label--wMgPi {
  cursor: pointer;
  text-indent: -9999px;
  width: 54px;
  height: 24px;
  display: block;
  border-radius: 100px;
  position: relative;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  .SCC__label--wMgPi::after {
  content: "";
  position: absolute;
  top: 2px;
  left: 2px;
  width: 20px;
  height: 20px;
  background: #fff;
  border-radius: 20px;
  transition: 0.3s;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  .SCC__label--wMgPi:active::after {
  width: 20px;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  .SCC__table--kOkm_ {
  display: table;
  table-layout: fixed;
  border-collapse: collapse;
  word-break: break-word;
  width: 100%;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  .SCC__table--kOkm_
  .SCC__tbody--u5OKw {
  border-color: inherit;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  .SCC__table--kOkm_
  .SCC__tbody--u5OKw
  .SCC__tr--BoCOS {
  border-color: inherit;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  .SCC__table--kOkm_
  .SCC__tbody--u5OKw
  .SCC__tr--BoCOS
  .SCC__th--XbajA {
  border-color: inherit;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  .SCC__table--kOkm_
  .SCC__tbody--u5OKw
  .SCC__tr--BoCOS
  .SCC__td--GCsO8 {
  border-color: inherit;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  th {
  width: 46%;
  text-align: left;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  td {
  width: 46%;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  th,
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC
  .SCC__accordionWrapper--XNPKZ
  .SCC__accordionPanel--o4TnD
  .SCC__tableContainer--m9ZjV
  td {
  border: none;
  vertical-align: top;
  padding: 7px 0px;
  font-weight: 300;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC::-webkit-scrollbar {
  width: 6px;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  border-radius: 0 0.25em 0.25em 0;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC::-webkit-scrollbar-thumb {
  background: #eee;
  border-radius: 100em;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalContent--MTIgC::-webkit-scrollbar-thumb:hover {
  background: #ccc;
  border-radius: 100em;
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalButtonsDiv--YqlY8 {
  padding: 28px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 600px) {
  #SCC__modal--caAGX
    .SCC__modalContentWrapper--Fj0PF
    .SCC__modalButtonsDiv--YqlY8 {
    flex-direction: column;
  }
}
#SCC__modal--caAGX
  .SCC__modalContentWrapper--Fj0PF
  .SCC__modalButtonsDiv--YqlY8
  button {
  transition: all ease-out 0.3s;
  min-width: 220px;
  max-width: 300px;
  cursor: pointer;
  padding: 15px 25px;
}
@media screen and (max-width: 600px) {
  #SCC__modal--caAGX
    .SCC__modalContentWrapper--Fj0PF
    .SCC__modalButtonsDiv--YqlY8
    button {
    max-width: unset;
  }
  #SCC__modal--caAGX
    .SCC__modalContentWrapper--Fj0PF
    .SCC__modalButtonsDiv--YqlY8
    button:first-child {
    margin-bottom: 20px !important;
  }
}
.SCC__active--bKs_l {
  border-radius: 6px 6px 0px 0px !important;
}
